@mixin app-pending-apps-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);

    .pending-apps {
      margin-top: 15px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
  
      .cap-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);
  
        .mat-card-header {
          width: 100%;
          
          .header-banner {
            display: flex;
            background-color: white;
            border: 2px solid mat-color($primary, 100);
            border-radius: 5px;
            padding: 10px 10px;
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 0.9em;
  
            span {
              display: flex;
              flex: auto;
              margin-right: 15px;
              align-items: flex-end;
            }
          }
        }

        .paging-size-header {
          font-family: Verdana, Geneva, Tahoma, sans-serif;
          font-size: 13px;
          padding-top: 8px;
          margin-left:10px;
        }
  
        .mat-card-content {
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
  
            .table-filters-header {
              width: 100%;
              background-color: white;
              border: 1px solid #eaf0fb;
  
              .table-top-icons {
                mat-icon {
                  padding: 5px;
                }
  
                mat-icon:hover {
                  cursor: pointer;
                  // color: #FF5722;
                  color: mat-color($warn);
                }
              }
            }
            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;
            }
          }        
        }
      }
    }
}